Bug 1022524 - fence_scsi: Add documention of "delay" into manual pages
fence_scsi: Add documention of "delay" into manual pages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents (Show other bugs)
7.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 09:08 EDT by Marek Grac
Modified: 2014-06-18 03:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: fence-agents-4.0.2-6.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:18:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Grac 2013-10-23 09:08:13 EDT
fence_scsi do not use automatically generated manual pages and option "delay" is missing there
Comment 4 Ludek Smid 2014-06-13 07:18:30 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.